tr.PermissionItemRow td {
	padding: 6px 4px 7px 6px
}

.PermissionItemFlag,
.PermissionItemButtons
{
	white-space: nowrap;
}

.PermissionItemPermission
{
	width: 100%;
}

#PermissionFormContainer .FieldLabel {
	width: 100px;
}

#scope_flag {
	width: 70px;
}

#GranularContainer {
	margin: 2px 7px 10px 7px;
}

#GranularIntro {
	margin: 0 0 10px 0;
}

#ScopeTypeContainer {
}

#ScopeTypeContainer select {
	width: 180px;
}

#ScopeItemContainer {
}

#ScopeItemContainer select {
	width: 140px;
}

#ScopeGranularityContainer {
}

#ScopeGranularityContainer p {
	font-weight: bold;
	margin: 0.1em 0 0.4em 0;
}

#ScopeGranularityContainer div {
	margin: 0;
}

#scope_type_accordion div {
	height: 100px;
	border: solid 1px #CCC;
	width: 198px;
	overflow-y: auto;
}

ul.ui-accordion-container,
ul.ui-accordion-container ul,
ul.ui-accordion-container li
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.ui-accordion-container div {
	margin: 0;
}

ul.ui-unsortable li a {
	display: block;
	padding: 3px 3px 3px 10px;
}

/*
#GranularSpecificsContainer {
	border: solid 1px #CCC;
	margin: 0;
	background: #FFF;
}
*/

#GranularSpecificsToolbar {
	background-color: #EDECEC;
	background-image: url(../images/table_bg.gif);
	color: #000000;
	margin: 10px 0 0 0;
	padding: 3px;
}

#GranularSpecificsDataContainer {
	height: 142px;
	margin: 0;
}

#GranularSpecificsDataTemplate {
	display: none;
}

.GranularSpecificsDataValueColumn {
	white-space: nowrap;
}

.GranularSpecificsDataTextColumn {
	width: 100%;
}

/*
.GranularTabs ul,
.GranularTabs li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	border: none;
}

.GranularTabs li {
	display: inline;
	background: #FFF;
}

.GranularTabs a {
	padding: 2px;
	border: none;
}

.GranularTabs li.GranularTabOn a {
	background: #CCC;
}
*/

optgroup {
	font-style: normal;
	background: #E8E8E8;
}

optgroup option {
	background: #FFF;
	padding-left: 12px;
}

#GranularSpecificsFilter {
	width: 140px;
	margin-right: 2px;
}

#GranularSpecificsDataLoadingAnimation {
	width: 100%;
	padding: 10px;
	text-align: center;
}

.FilterEmpty {
	font-style: italic;
}

#GranularSpecificsDataInfo {
	padding-left: 4px;
}

#GranularSpecificsDataBody .ISelector li {
	width: 49%;
	*width: 47%; /* ie */
	float: left;
}
